> ## Documentation Index
> Fetch the complete documentation index at: https://brightdata-ipv6-release.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 从区域黑名单中移除 IP

<Warning> **Warning:** This API can modify your account settings, damage your operations or incur charges.</Warning>

<Tip>
  将您的 API 令牌粘贴到身份验证字段。要获得令牌，创建账户并了解如何生成令牌

  [Create an account](https://brightdata.com/?hs_signup=1\&utm_source=docs\&utm_campaign=playground), [generate a token](/cn/api-reference/unlocker/api_token)
</Tip>


## OpenAPI

````yaml DELETE /zone/blacklist
openapi: 3.0.1
info:
  title: Brightdata API
  description: >-
    Integrate Bright Data APIs to your pipeline and secure high-end scraping
    precision
  version: 1.0.0
servers:
  - url: https://api.brightdata.com
security:
  - bearerAuth: []
paths:
  /zone/blacklist:
    delete:
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                zone:
                  type: string
                  description: |-
                    Zone name. 

                     **Note**: can be skipped to affect all your zones
                ip:
                  type: string
                  description: |-
                    can be in one fo the following formats: 

                     + Delete a single IP - `ip="1.2.1.2"` 
                     + Delete a IP range - `ip="1.2.1.2-1.2.1.10"` 
                     + Delete a IP subnet - `ip="10.20.30.40/24"` 
                     + Delete a IP mask - `ip="10.20.30.40/255.255.255.0"`
      responses:
        '200':
          description: OK
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````